Skip to main content
aboutsummaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
authorHenrik Rentz-Reichert2018-02-09 05:53:59 -0500
committerHenrik Rentz-Reichert2018-02-09 06:12:15 -0500
commit59289a739edeaa47aed600593c0e7d364f40bff8 (patch)
tree5dc4b57416c7a59915cb4278a7b2a136f7d7bf19 /plugins/org.eclipse.etrice.generator.launch.java/META-INF/MANIFEST.MF
parent95910698200a58d0433161b0c7f55a1a2d72b349 (diff)
downloadorg.eclipse.etrice-59289a739edeaa47aed600593c0e7d364f40bff8.tar.gz
org.eclipse.etrice-59289a739edeaa47aed600593c0e7d364f40bff8.tar.xz
org.eclipse.etrice-59289a739edeaa47aed600593c0e7d364f40bff8.zip
version set to 1.1.2.qualifier also in dependencies and featuresv_1.1.2
In MANIFEST.MF, feature.xml, category.xml and pom.xml. Change-Id: Id4d6e8d147e97f57545c88e971bc04331529fcd4
Diffstat (limited to 'plugins/org.eclipse.etrice.generator.launch.java/META-INF/MANIFEST.MF')
-rw-r--r--plugins/org.eclipse.etrice.generator.launch.java/META-INF/MANIFEST.MF10
1 files changed, 5 insertions, 5 deletions
diff --git a/plugins/org.eclipse.etrice.generator.launch.java/META-INF/MANIFEST.MF b/plugins/org.eclipse.etrice.generator.launch.java/META-INF/MANIFEST.MF
index aa4a187a4..ebbefa8eb 100644
--- a/plugins/org.eclipse.etrice.generator.launch.java/META-INF/MANIFEST.MF
+++ b/plugins/org.eclipse.etrice.generator.launch.java/META-INF/MANIFEST.MF
@@ -4,10 +4,10 @@ Bundle-Name: eTrice Java Generator Launcher
Bundle-SymbolicName: org.eclipse.etrice.generator.launch.java;singleton:=true
Bundle-Version: 1.1.2.qualifier
Bundle-Activator: org.eclipse.etrice.generator.launch.java.Activator
-Require-Bundle: org.eclipse.etrice.generator;bundle-version="1.1.1",
- org.eclipse.etrice.generator.fsm;bundle-version="1.1.1",
- org.eclipse.etrice.generator.java;bundle-version="1.1.1",
- org.eclipse.etrice.generator.launch;bundle-version="1.1.1",
+Require-Bundle: org.eclipse.etrice.generator;bundle-version="1.1.2",
+ org.eclipse.etrice.generator.fsm;bundle-version="1.1.2",
+ org.eclipse.etrice.generator.java;bundle-version="1.1.2",
+ org.eclipse.etrice.generator.launch;bundle-version="1.1.2",
org.eclipse.ui,
org.eclipse.core.runtime,
org.eclipse.debug.core,
@@ -15,7 +15,7 @@ Require-Bundle: org.eclipse.etrice.generator;bundle-version="1.1.1",
org.eclipse.jdt.ui;bundle-version="3.7.0",
org.eclipse.jdt.core;bundle-version="3.7.0",
org.eclipse.core.variables;bundle-version="3.2.500",
- org.eclipse.etrice.generator.ui;bundle-version="1.1.1"
+ org.eclipse.etrice.generator.ui;bundle-version="1.1.2"
Bundle-ActivationPolicy: lazy
Bundle-RequiredExecutionEnvironment: JavaSE-1.8
Import-Package: org.eclipse.jdt.launching,

Back to the top